/* General styles */
    body {
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        background:#fff;
        min-width:760px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		font-size:100%;
		font-family:Arial, Tahoma, Helvetica, "sans-serif";
    }
	a {
    	color:#305995;
	}

	a:hover {
		color:#6089B5;
		text-decoration:none;
	}

    img {
    border:0;
    }

	h1 {
	padding:22px 0 30px 16px;
	margin:0;
	color:#475580;
	font-family:Georgia, Cambria, "Bookman Old Style", "Palatino Linotype", "Times New Roman", serif;
	font-size:100%;
	text-transform:uppercase;
	background:transparent url('/images/minsporta/redarrows.gif') left 26px no-repeat;
	}

	#page-wrapper {
	position:relative;
	}

	/* Header styles */
    #header {
        clear:both;
        float:left;
        width:100%;
		height:212px;
		background:#578FD8 url('/images/minsporta/headerback.jpg') left bottom repeat-x;
    }

	#logo {
	position:absolute;
	top:0;
	left:0;
	}

	#flag {
	position:absolute;
	top:0;
	left:162px;
	}

	#house {
	position:absolute;
	top:0;
	right:0;
	}

	#slogan {
	color:#FEE033;
	text-transform:uppercase;
	font-size:150%;
	font-weight:bold;
	position:absolute;
	left:39%;/*489px;*/
	top:49px;
	font-family:Georgia, Cambria, "Bookman Old Style", "Palatino Linotype", "Times New Roman", serif;
	padding:0;
	text-align:center;
	z-index:2;
	letter-spacing:-1px;
	text-shadow:2px 4px 5px #000000;
	}

	#slogan small{
	display:inline-block;
	font-size:80%;
	padding-top:10px;
	padding-bottom:10px;
	}

	#address {
	color:white;
	position:absolute;
	/*top:164px;*/
bottom: 0px;
	left:215px;
	font-size:75%;
	font-weight:bold;
	}

	#fonts {
	color:#CCCCCC;
	position:absolute;
	top:3px;
	right:20px;
	font-size:70%;
	font-weight:bold;
width:900px
	}

	.small-a {
	color:white;
	font-size:12px;
	padding-right:2px;
	text-decoration:none;
	}

	.small-a:hover{
	color:white;
	text-decoration:underline;
	}

	.medium-a {
	color:white;
	font-size:15px;
	padding-right:2px;
	text-decoration:none;
	}

	.medium-a:hover {
	color:white;
	text-decoration:underline;
	}

	.large-a {
	color:white;
	font-size:18px;
	padding-right:2px;
	text-decoration:none;
	}

	.large-a:hover {
	color:white;
	text-decoration:underline;
	}

	.contrast {
	margin-left:85px;
	}

	/* 'widths' sub menu */

	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* holy grail 3 column settings */
	.holygrail {
	    background:transparent url('/images/minsporta/rightback.jpg') left top repeat;	/* Right column background colour */
	}
    .holygrail .colmid {
        float:left;
        width:200%;
        margin-left:-170px; 	/* Width of right column */
        position:relative;
        right:100%;
        background:#fff;    	/* Centre column background colour */
    }

	.holygrail .colmid_2 {
        float:left;
        width:200%;
        margin-left:0; 	/* Width of right column */
        position:relative;
        right:100%;
        background:#fff;    	/* Centre column background colour */
    }

    .holygrail .colleft {
        float:left;
        width:100%;
        margin-left:-50%;
        position:relative;
        left:385px;         	/* Left column width + right column width */
        background:white;	   	/* Left column background colour */
    }

	.holygrail .colleft_2 {
        float:left;
        width:100%;
        margin-left:-50%;
        position:relative;
        left:215px;         	/* Left column width + right column width */
        background:white;	   	/* Left column background colour */
    }


    .holygrail .col1wrap {
        float:left;
	    width:50%;
	    position:relative;
	    right:215px;        	/* Width of left column */
	    padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
	}
	.holygrail .col1 {
        margin:0 185px 0 228px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
        position:relative;
		height:1%;
	    left:200%;
	    overflow:hidden;
	}

	.holygrail .col1_2 {
        margin:0 15px 0 228px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
        position:relative;
		height:1%;
	    left:200%;
	    overflow:hidden;
	}

	#breadcrumbs {
	padding-top:12px;
	font-size:89%;
	}

	#breadcrumbs a{
	padding:0 6px 0 6px;
	}

	.col1 {
	color:#333333;
    font-size:80%;
	}

	.col1_2 {
	color:#333333;
    font-size:80%;
	}

	.date {
	color:#A50000;
	font-size:92%;
	font-weight:bold;
	padding:6px 0 0 12px;
	margin:0;
	}

	.post {
	color:#A50000;
	font-size:92%;
	font-weight:bold;
	padding:6px 0 0 12px;
	}

	.newsblock {
	height:1%;
	padding:0;
	margin:0 0 34px 0;
	color:#333333;
	}

	.newsblock img{
	float:left;
	margin: 0 10px 0 0;
	}

	.bio {
	position:relative;
	height:1%;
	margin-bottom:34px;
	color:#333333;
	}

	.bio img{
	float:left;
	margin: 0 10px 15px 12px;
	}

	p.newscontent{
	padding: 0 30px 12px 12px;
	margin-bottom:0;
	}

	p.biocontent{
	padding: 0 30px 10px 12px;
	}

	.newsblockwrapper{
	background-color: #E9E9E9;
	}

	.biowrapper{
	background-color: #E9E9E9;
	}

	.phone {
	position:absolute;
	top:10px;
	right:22px;
	}

	.dateback {
	position:relative;
	background: transparent url('/images/minsporta/datebackground.gif') left top no-repeat;
	top:-18px;
	}

	.bordertop{
	position:relative;
	background: transparent url('/images/minsporta/bluedothorisontalborder.gif') left top repeat-x;
	}

	.borderbottom {
	position:relative;
	background: transparent url('/images/minsporta/bluedothorisontalborder.gif') left bottom repeat-x;
	}

	.borderright {
	position:relative;
	background: transparent url('/images/minsporta/bluedotborder.gif') right  top repeat-y;
	}

	.borderleft {
	position:relative;
	background: transparent url('/images/minsporta/bluedotborder.gif') left top repeat-y;
	}

	.col1 h2 {
	padding:18px 0 15px 16px;
	margin:0;
	color:#475580;
	font-family:Georgia, Cambria, "Bookman Old Style", "Palatino Linotype", "Times New Roman", serif;
	font-size:100%;
	text-transform:uppercase;
	background:transparent url('/images/minsporta/redarrows.gif') left 21px no-repeat;
	}

	.col1_2 h2 {
	padding:18px 0 15px 16px;
	margin:0;
	color:#475580;
	font-family:Georgia, Cambria, "Bookman Old Style", "Palatino Linotype", "Times New Roman", serif;
	font-size:100%;
	text-transform:uppercase;
	background:transparent url('/images/minsporta/redarrows.gif') left 21px no-repeat;
	}

	.col1 h3 {
	padding:35px 0 15px 16px;
	margin:0;
	color:#475580;
	font-family:Georgia, Cambria, "Bookman Old Style", "Palatino Linotype", "Times New Roman", serif;
	font-size:100%;
	text-transform:uppercase;
	}

	.col1_2 h3 {
	padding:35px 0 15px 16px;
	margin:0;
	color:#475580;
	font-family:Georgia, Cambria, "Bookman Old Style", "Palatino Linotype", "Times New Roman", serif;
	font-size:100%;
	text-transform:uppercase;
	}

	h3.news {
	font-family:Arial, Tahoma, Helvetica, "sans-serif";
	padding:0;
	font-size:92%;
	color:#333333;
	font-weight:bold;
	padding-left:12px;
	text-transform:none;
	margin:0;
	margin-top:-5px;
	}

	h3.news a{
	color:#333333;
    text-decoration:none;
	}

	h3.news a:hover{
	color:#666666;
    text-decoration:underline;
	}

	.newsclear {
	clear:both;
	overflow:hidden;
	font-size:1px;
	line-height:1px;
	height:9px;
	margin:0;
	padding:0;
	}

	h3.name {
	font-family:Arial, Tahoma, Helvetica, "sans-serif";
	padding:0;
	font-size:92%;
	color:#333333;
	font-weight:bold;
	padding-left:12px;
	text-transform:capitalize;
	}

	.boldarrows {
	padding:0;
	margin:0;
	list-style:none;
	}

	.boldarrows li {
	background:transparent url('/images/minsporta/boldarrows.gif') left 5px no-repeat;
	padding-left:16px;
	}

	.thinarrows {
	padding:0;
	margin:0;
	list-style:none;
	}

	.thinarrows li {
	background:transparent url('/images/minsporta/thinarrows.gif') left 5px no-repeat;
	padding-left:16px;
	}

	#galleries {
	margin-top:40px;
	margin-bottom:40px;
	}

	#galleries a{
	color:#486DAA;
	font-size:105%;
	}

	#galleries a.greysquare {
	padding-left:27px;
	background:transparent url('/images/minsporta/greysquare.gif') 10px 8px no-repeat;
	}

	#galleries a.addalbum {
	padding-left:18px;
	background:transparent url('/images/minsporta/addalbum.gif') left 3px no-repeat;
	padding-bottom:4px;
	}

	#galleries a.uploadphotos {
	padding-left:29px;
	background:transparent url('/images/minsporta/uploadphotos.gif') 12px 3px no-repeat;
	padding-bottom:4px;
	}

	.gallery {
	position:relative;
	height:1%;
	margin-bottom:11px;
	color:#333333;
	}

	.gallerywrapper{
	background-color: #E9E9E9;
	}

	.photoholder {
	float:left;
	width:144px;
	height:119px;
	background: transparent url('/images/minsporta/galleryphotoback.gif') left top no-repeat;
	margin: 12px 18px 15px 8px;
	}

	.photoholder img{
	margin: 8px 12px 8px 25px;
	border: 1px solid #B2B2B2;
	}

	.photoinfo {
	margin:0;
	padding:13px 0 20px 0;
	float:left;
	}

	.photoinfo p{
	margin:0;
	padding:0;
	}

	.albumname {
	font-weight:bold;
	padding-bottom:5px;
	display:inline-block;
	}

	.editproperties {
	padding:5px 0 4px 20px;
	display:inline-block;
	background:transparent url('/images/minsporta/editproperties.gif') left 6px no-repeat;
	}

	.editcover {
	padding:0 0 4px 20px;
	display:inline-block;
	background:transparent url('/images/minsporta/editcover.gif') left 2px no-repeat;
	}

	.deletealbum {
	padding:0 0 4px 20px;
	display:inline-block;
	background:transparent url('/images/minsporta/deletealbum.gif') left 2px no-repeat;
	}


    .holygrail .col2 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:215px;        	/* Width of left column content (left column width minus left and right padding) */
        position:relative;
        right:0;         	/* Width of the left-had side padding on the left column */
        background:#406BA5 url('/images/minsporta/leftback.jpg') left top repeat-y;
		margin-bottom:43px;
    }

	.clear {
	clear:both;
	}

	#menugradtop {
     position:relative;
     background:transparent url('/images/minsporta/menugradtop.jpg') scroll right top no-repeat;
    }

	#menugradbottom {
     position:relative;
     background:transparent url('/images/minsporta/menugradbottom.jpg') scroll right bottom no-repeat;
    }

    #menu {
	padding:32px 10px 20px 28px;
    position:relative;
	height:1%;
	}

	#menu ul{
	list-style:none;
	padding:0;
	margin:0;
	font-size:80%;
	}

	#menu ul li{
	line-height:21px;
	padding-bottom:10px;
	background:transparent url('/images/minsporta/menuseparator.jpg') left bottom no-repeat;
	float:left;
	width:175px;
	}

	#menu ul li.last{
	line-height:21px;
	padding-bottom:10px;
	background:none;
	float:left;
	width:175px;
	clear:both;
	}

	#menu ul li a{
	color:white;
	text-decoration:none;
	padding-left:2px;
	}
.relative {
position: relative;
}

    .holygrail .col3 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:158px;        	/* Width of right column content (right column width minus left and right padding) */
        margin-right:5px;  	/* Width of right column right-hand padding + left column left and right padding */
        position:relative;
        left:50%;
    }

	.holygrail .col3 h3{
        color:#626262;
		margin-top:6px;
		padding-top:3px;
		font-size:70%;
		margin-bottom:3px;
		padding-left:20px;
		font-family: Tahoma,Arial,Helvetica,"sans-serif";
		font-weight:bold;
		text-transform:uppercase;
    }

	.holygrail .col2 h3{
        color:white;
		margin-top:6px;
		padding-top:3px;
		font-size:70%;
		margin-bottom:3px;
		padding-left:20px;
		font-family: Tahoma,Arial,Helvetica,"sans-serif";
		font-weight:bold;
		text-transform:uppercase;
    }

	.col3 .searchheading {
	background:transparent url('/images/minsporta/magnifier.jpg') left center no-repeat;
	}

	.col2 .searchheading {
	background:transparent url('/images/minsporta/magnifier2.jpg') left bottom no-repeat;
	}

	#search {
	width:150px;
	padding:0;
	margin:0;
	background-color:white;
	margin-left:2px;
	}

	#searchform {
	margin:0;
	padding:0;
	}

	.holygrail .col3 img{
	margin-bottom:12px;
	}



	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
		background:#EAEAEA url('/images/minsporta/footerback.jpg') right bottom no-repeat;
    }
    #footer p {
        padding:19px 8px 19px 0;
        margin:0;
		text-align:right;
    }

	 #footer a {
        color:#FEE033;
		font-size:67%;
		font-weight:bold;
		text-decoration:none;
    }

	 #footer a:hover {
		text-decoration:underline;
    }

ul.terrorg li{
	padding-left:31px;
	list-style:none;
	line-height:20px;
	padding-bottom:4px;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Georgia, Cambria, "Bookman Old Style", "Palatino Linotype", "Times New Roman", serif;
}

* html ul.terrorg li{
float:left;
width:100%;
}

ul.terrorg li ul{
	padding:4px 0;
	padding-left:0!important;
}

ul.terrorg li ul li{
	background:url('/images/minzdrav/bigredarrows.gif') 0 5px no-repeat;
	text-transform:none!important;
	font-weight:normal;
	font-family:Arial, Tahoma, Helvetica, "sans-serif";
}

* html ul.terrorg li ul li{
padding-left:0!important;
text-transform:none!important;
}

ul.terrorg a{
	color:#5F74BB;
	text-decoration:none;
}

ul.terrorg a:visited{
	color:#5F74BB;
}

ul.terrorg a:hover{
	text-decoration:underline;
}

ul.terrorg li ul li a{
	color:#747474;
	text-decoration:underline;
}

ul.terrorg li ul li a:visited{
	color:#747474;
}

.img-left {
	display: inline-block;
	float: left;
	margin: 0 15px 10px 0;
}
.img-right {
	display: inline-block;
	float: right;
	margin: 0 0 10px 15px;
}